<!DOCTYPE html>
<html>
<head>
	<title>
		@yield('pageTitle', '')
	</title>
	@include('shop-public::metatags')
</head>
<body>
	<p>
		<a href="{{route('cart.show')}}">Ver carrito 
			<span>{{\Session::has('cart') ? count(\Session::get('cart')) : 0}}</span>
		</a>
	</p>
	{{-- Aqui toda la estructura del blog--}}

	@yield('content')

	{{-- Aqui el footer --}}

<!-- Importante: scripts elementales no remover -->
<script src='https://unpkg.com/sweetalert/dist/sweetalert.min.js'></script>
<script
  src="https://code.jquery.com/jquery-3.3.1.min.js"
  integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
  crossorigin="anonymous"></script>

<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery-steps/1.1.0/jquery.steps.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.17.0/jquery.validate.js"></script>

<!-- ******************************************* -->


@yield('scripts_extra')


</body>
</html>